0

I am an user of QGis 1.9.0. When I go to Fetch plugin option Sextante plugin is broken seems what is the problem?Even I agin downloaded the plugin in Qgis official resportary but it displays me the like below:enter image description here

3

You are running a very old version of 1.9 I would suggest updating.

SEXTANTE is now built into QGIS and called processing now.

  • how to UPDATE please can u help me? – Arun Aug 28 '13 at 10:42
  • 1
    Use OSGeo4W and select qgis-dev in Advanced. – Nathan W Aug 28 '13 at 10:53
  • where to do this?in qgis environment or anywhere else? – Arun Aug 28 '13 at 10:57
  • 1
    trac.osgeo.org/osgeo4w – Nathan W Aug 28 '13 at 11:03

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.